#s-nav{
    width: 100%;
    height: 70px;
    background-color: #293270;
    position: fixed;
    display: grid;
    
}
.item2{
    grid-column-start: 3;
    grid-column-end: 5;
}

.item3{
    margin-top: 22px;
    margin-right: 22px;
    grid-column-end: 6;
    justify-self: end;
    
}

